Actions: Actions
'Activer ?': 'Activer ?'
'Activer le compte ?': 'Activer le compte ?'
'Ajouter aux chefs de projets ?': 'Ajouter aux chefs de projets ?'
'Ajouter les photos des pièces': 'Ajouter les photos des pièces'
'Ajouter un numéro': 'Ajouter un numéro'
'Aucun client': 'Aucun client'
'Aucun contact': 'Aucun contact'
'Aucun devis téléchargé.': 'Aucun devis téléchargé.'
'Aucun rapport téléchargé.': 'Aucun rapport téléchargé.'
'Aucune quotation': 'Aucune quotation'
'Chef de projet': 'Chef de projet'
'Chef de projets': 'Chef de projet'
'Chefs de projet': 'Chefs de projet'
Clients: Clients
'Commande n°': 'Commande n°'
Commandes: Commandes
Configuration: Configuration
'Confirmation du mot de passe': 'Confirmation du mot de passe'
Contact: Contact
'Contact client': 'Contact client'
Contacts: Contacts
Copier: Copier
Corps: Corps
'Créé le': 'Créé le'
'Créé par': 'Créé par'
'Date de livraison': 'Date de livraison'
'Date de mise production': 'Date de mise production'
Dates: Dates
'Dernière connexion': 'Dernière connexion'
Devis: Devis
'Devis (.pdf)': 'Devis (.pdf)'
'Délai de production': 'Délai de production'
E-mail: E-mail
Email: Email
'Email d''envoie': 'Email d''envoi'
Enregistrer: Enregistrer
'Enregistrer et retourner à la liste': 'Enregistrer et retourner à la liste'
'Enregistrer et éditer': 'Enregistrer et éditer'
Entreprise: Entreprise
'Envoie de mail': 'Envoi de mail'
'Envoyer le devis': 'Envoyer le devis'
'Envoyer un mail': 'Envoyer un mail'
'Envoyer un mail de réinitialisation de mot de passe': 'Envoyer un mail de réinitialisation de mot de passe'
Filiale(s): Filiale(s)
Filtrer: Filtrer
'Forcer le status ?': 'Forcer le status ?'
Groupe: Groupe
Identifiant: Identifiant
'Image de profil': 'Image de profil'
Images: Images
Infos: Infos
Langue: Langue
'Le mot de passe doit comporter au moins 8 caractères, contenir au moins un chiffre, une majuscule et une minuscule.': 'Le mot de passe doit comporter au moins 8 caractères, contenir au moins un chiffre, une majuscule et une minuscule.'
'Les mots de passe sont différents': 'Les mots de passe sont différents'
'Livraisons en retard': 'Livraisons en retard'
'Livraisons prévues aujourd''hui': 'Livraisons prévues aujourd''hui'
'Livraisons prévues demain': 'Livraisons prévues demain'
Loading...: Loading...
'Mettre la quotation en stand-by': 'Mettre la quotation en stand-by'
'Modifié le': 'Modifié le'
'Modifié par': 'Modifié par'
'Mot de passe': 'Mot de passe'
N/C: N/C
Nom: Nom
'Nom & prénom': 'Nom & prénom'
'Nom d''utilisateur': 'Nom d''utilisateur'
'Nom de famille': 'Nom de famille'
'Nom de l''entreprise': 'Nom de l''entreprise'
'Numéro CDE': 'Numéro CDE'
'Numéro de devis': 'Numéro de devis'
'Numéro de tracking (autres)': 'Numéro de tracking (autres)'
'Numéro de tracking DHL': 'Numéro de tracking DHL'
'Numéro de tracking DHL 2': 'Numéro de tracking DHL 2'
'Numéro de tracking TNT': 'Numéro de tracking TNT'
'Numéro de tracking TNT 2': 'Numéro de tracking TNT 2'
'Numéro de téléphone': 'Numéro de téléphone'
'Numéro du devis': 'Numéro du devis'
'Numéros de tracking': 'Numéros de tracking'
'Oui, mettre en stand-by !': 'Oui, mettre en stand-by !'
Progression: Progression
Prénom: Prénom
'Quotation en stand-by': 'Quotation en stand-by'
Quotations: Quotations
Rapport: Rapport
'Rapport dimensionnel': 'Fichiers complémentaires'
Rechercher: Rechercher
Retard: Retard
'Retourner à la page précédente': 'Retourner à la page précédente'
'Références de l''offre': 'Références de l''offre'
'Saisissez le mot de passe': 'Saisissez le mot de passe'
'Saisissez un e-mail': 'Saisissez un e-mail'
'Saisissez un email': 'Saisissez un email'
'Saisissez un nom': 'Saisissez un nom'
'Saisissez un nom d''utilisateur': 'Saisissez un nom d''utilisateur'
'Saisissez un nom et un prénom': 'Saisissez un nom et un prénom'
'Saisissez un nombre de jours': 'Saisissez un nombre de jours'
'Saisissez un numéro': 'Saisissez un numéro'
'Saisissez un numéro de téléphone': 'Saisissez un numéro de téléphone'
'Saisissez un prénom': 'Saisissez un prénom'
'Se connecter en tant que': 'Se connecter en tant que'
Société: Société
Sociétés: Sociétés
Statut: Statut
Sujet: Sujet
'Supprimer l''entreprise': 'Supprimer l''entreprise'
'Supprimer la quotation': 'Supprimer la quotation'
'Supprimer le contact': 'Supprimer le contact'
'Supprimer les images': 'Supprimer les images'
Sélectionnez: Sélectionnez
'Séléctionnez un fichier': 'Séléctionnez un fichier'
'Séléctionnez une image': 'Séléctionnez une image'
'Séléctionnez une ou plusieurs filiales': 'Séléctionnez une ou plusieurs filiales'
'Séléctionnez une ou plusieurs sites': 'Séléctionnez une ou plusieurs sites'
'Tout afficher': 'Tout afficher'
Utilisateur: Utilisateur
'Voir la commande': 'Voir la commande'
'Voir la fiche de': 'Voir la fiche de'
'Voir les commandes': 'Voir les commandes'
transporteur: transporteur
'Éditer l''entreprise': 'Éditer l''entreprise'
'Éditer la quotation': 'Éditer la quotation'
'Éditer le contact': 'Éditer le contact'
État: État
